textures/engineering/supportedge_h
{
    qer_editorimage textures/engineering/supportedge.tga
    surfaceparm nolightmap
    {
        map textures/engineering/supportedge.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        alphaGen entity
    }
}

textures/ussvalentine/corr_carpet_border
{
    polygonOffset
    {
        map textures/ussvalentine/corr_carpet_border.tga
    }
    {
        map $lightmap
	blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/corr_seper
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/corr_seper_color.tga
        rgbGen wave sin 0.25 0.1 0 0.4
    }
    {
        map textures/ussvalentine/corr_seper.tga
        blendFunc GL_ONE GL_SRC_ALPHA
        rgbGen vertex
    }
}

textures/ussvalentine/stillwater
{
    qer_editorimage textures/holodeck_temple/water1f.tga
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm water
    surfaceparm pointlight
    tessSize 192
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.05 -0.03
    }
    {
        map textures/holodeck_temple/water1f.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0.045 0.05
    }
}

textures/ussvalentine/bubbles
{
    qer_trans 0.25
    surfaceparm nolightmap
    surfaceparm trans
    surfaceparm pointlight
    tessSize 192
    {
        map textures/ussvalentine/bubbles.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scale 2 2
        tcMod scroll 0 0.3
        tcMod stretch sin 0.986 0.014 0 1
    }
    {
        map textures/ussvalentine/bubbles.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
        tcMod scroll 0 0.1
        tcMod stretch sin 0.99 0.01 0 1
    }
}

textures/ussvalentine/skyimpulse
{
    qer_editorimage textures/common/sky.tga
    surfaceparm noimpact
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm sky
    skyParms env/ussvalentine/impulse/sky 512 -
    {
        map env/ussvalentine/impulse/stars.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod scale 4 4
        tcMod scroll 0 0.0625
    }
}

textures/ussvalentine/skywarp
{
    qer_editorimage textures/common/sky.tga
    surfaceparm noimpact
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm sky
    skyParms env/ussvalentine/warp/sky 512 -
    {
        map env/ussvalentine/warp/stars.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod scale 4 4
        tcMod scroll 0 0.4
    }
    {
        map env/ussvalentine/warp/stars.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod scale 3 3
        tcMod scroll 0 0.8
    }
}

textures/ussvalentine/ussval1
{
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/ussval1.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/walkwaylight
{
    qer_editorimage textures/engineering/walkwaylight.tga
    q3map_surfacelight 1000
    q3map_lightsubdivide 32
    surfaceparm nolightmap
    {
        map textures/engineering/walkwaylight.tga
    }
}

textures/ussvalentine/corrlight
{
    qer_editorimage textures/engineering/walkwaylight.tga
    q3map_surfacelight 300
    q3map_lightsubdivide 32
    surfaceparm nolightmap
    {
        map textures/engineering/walkwaylight.tga
    }
}

textures/ussvalentine/steamschem
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/steamschem.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/plaque
{
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/plaque.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/corr_lighter
{
    q3map_lightimage textures/ussvalentine/corr_lighter_light.tga
    q3map_surfacelight 100
    {
        map textures/ussvalentine/eng_plasma.tga
        tcMod scroll 0.8 0.3
    }
    {
        map textures/ussvalentine/eng_plasma.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scroll -0.6 0.4
    }
    {
        map textures/ussvalentine/corr_lighter.tga
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/lcars-buttons
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-buttons.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
    {
        animMap 0.8 textures/ussvalentine/lcars-buttons2.tga textures/ussvalentine/lcars-buttons3.tga textures/ussvalentine/lcars-buttons4.tga 
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/lcars-buttons5
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-buttons5.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
}

textures/ussvalentine/lcars-console1
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-console1.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
}

textures/ussvalentine/lcars-data
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/grid.tga
        tcMod stretch triangle 0.5 0.5 0 0.5
        tcMod turb 0 0.25 0 0.1
        tcMod scale 2.5 2.5
    }
    {
        map textures/ussvalentine/ovals.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod rotate 5
        tcMod stretch noise 0.9 0.1 0 1
    }
    {
        map textures/ussvalentine/lcars-data.tga
        alphaFunc GE128
    }
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
}

textures/ussvalentine/lcars-helm
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-helm.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
}

textures/ussvalentine/lcars-memory
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-memory.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        animMap 1 textures/ussvalentine/lcars-memory2.tga textures/ussvalentine/lcars-memory3.tga textures/ussvalentine/lcars-memory4.tga 
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/lcars-navigation
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/grid.tga
        tcMod scroll -0.025 -0.05
    }
    {
        map textures/ussvalentine/squares.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod scroll -0.01 -0.03
    }
    {
        map textures/ussvalentine/squares2.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen wave sin 0 1 0 0.25
        tcMod scroll -0.01 -0.03
    }
    {
        map textures/ussvalentine/lcars-navigation.tga
        alphaFunc GE128
    }
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
}

textures/ussvalentine/lcars-planets
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/planet.tga
        tcMod scroll 0.05 0
    }
    {
        map textures/ussvalentine/scroller1.tga
        alphaFunc GT0
        blendFunc GL_ONE GL_ZERO
        tcMod scroll 0 0.1
    }
    {
        map textures/ussvalentine/scroller2.tga
        alphaFunc GT0
        blendFunc GL_ONE GL_ZERO
        tcMod scroll 0 -0.1
    }
    {
        map textures/ussvalentine/lcars-planets.tga
        alphaFunc GE128
    }
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
}

textures/ussvalentine/lcars-replicator
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-replicator.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/lcars-sensors
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-sensors.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/lcars-standby
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-standby.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        map textures/ussvalentine/lcars-standby2.tga
        alphaFunc GT0
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        alphaGen wave square 0 1 0 1
    }
}

textures/ussvalentine/lcars-systems
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-systems.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        animMap 1 textures/ussvalentine/lcars-systems1.tga textures/ussvalentine/lcars-systems2.tga textures/ussvalentine/lcars-systems3.tga textures/ussvalentine/lcars-systems4.tga textures/ussvalentine/lcars-systems5.tga textures/ussvalentine/lcars-systems6.tga textures/ussvalentine/lcars-systems7.tga 
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/lcars-turbolift
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/lcars-turbolift.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/engpanel1
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/engpanel1.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        animMap 2 textures/ussvalentine/engpanel1a.tga textures/ussvalentine/engpanel1b.tga textures/ussvalentine/engpanel1c.tga textures/ussvalentine/engpanel1d.tga textures/ussvalentine/engpanel1e.tga textures/ussvalentine/engpanel1f.tga textures/ussvalentine/engpanel1g.tga textures/ussvalentine/engpanel1g.tga 
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/engpanel2
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/engpanel2.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/engpanel3
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/engpanel3.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    }
    {
        map textures/ussvalentine/engpanel3a.tga
        blendFunc GL_ONE GL_SRC_ALPHA
        rgbGen wave square 0 1 0 0.25
    }
}

textures/ussvalentine/engpanel4
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/engpanel4.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
    {
        map textures/ussvalentine/engpanel4warp.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen wave sin 0.6 0.4 0 0.2
    }
    {
        map textures/ussvalentine/engpanel4wave.tga
        alphaFunc GT0
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod stretch sin 0.95 0.05 0 1
    }
    {
        animMap 1 textures/ussvalentine/engpanel4num1.tga textures/ussvalentine/engpanel4num2.tga textures/ussvalentine/engpanel4num3.tga textures/ussvalentine/engpanel4num4.tga textures/ussvalentine/engpanel4num5.tga textures/ussvalentine/engpanel4num6.tga textures/ussvalentine/engpanel4num7.tga 
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/engpanel5
{
    surfaceparm nolightmap
    {
        map textures/ussvalentine/gleam2.tga
        blendFunc GL_ONE GL_ZERO
        rgbGen identity
        tcGen environment
        tcMod scale 3 3
    }
    {
        map textures/ussvalentine/engpanel5.tga
        blendFunc GL_ONE GL_SRC_ALPHA
    }
}

textures/ussvalentine/warpcore1
{
    q3map_surfacelight 100
    q3map_lightsubdivide 64
    surfaceparm nolightmap
    {
        map textures/ussvalentine/warpcore1.tga
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.4 0.85
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.3 0.25
    }
    {
        map textures/ussvalentine/warpslider.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen wave sin 0.6 0.4 0 0.2
        tcMod scale 1 0.25
        tcMod scroll 0 1.25
    }
}

textures/ussvalentine/warpcore2
{
    q3map_surfacelight 100
    q3map_lightsubdivide 64
    surfaceparm nolightmap
    {
        map textures/ussvalentine/warpcore2.tga
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.4 0.85
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.3 0.25
    }
    {
        map textures/ussvalentine/warpslider.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen wave sin 0.6 0.4 0 0.2
        tcMod scale 1 0.25
        tcMod scroll 0 1.25
    }
}

textures/ussvalentine/warpcore3
{
    q3map_surfacelight 100
    q3map_lightsubdivide 64
    surfaceparm nolightmap
    {
        map textures/ussvalentine/warpcore3.tga
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.4 0.85
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
        tcMod scale 0.5 0.5
        tcMod scroll 0.3 0.25
    }
    {
        map textures/ussvalentine/warpslider.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        rgbGen wave sin 0.6 0.4 0 0.2
        tcMod scale 1 0.25
        tcMod scroll 0 1.25
    }
}

textures/ussvalentine/eng_plasma
{
    q3map_surfacelight 1000
    q3map_lightsubdivide 64
    surfaceparm nolightmap
    {
        map textures/ussvalentine/eng_plasma.tga
        tcMod scale 0.3 0.16
        tcMod scroll -0.5 0.9
    }
    {
        map textures/ussvalentine/eng_plasma.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.23 0.15
        tcMod scroll 0.75 -0.2
    }
    {
        map textures/ussvalentine/eng_plasma.tga
        blendFunc GL_DST_COLOR GL_ZERO
        tcMod scale 0.25 0.1
        tcMod scroll 0.4 -0.9
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.13 0.25
        tcMod scroll -0.8 -0.5
    }
}

textures/ussvalentine/eng_plasma_fluid
{
    qer_editorimage textures/ussvalentine/eng_plasma.tga
    surfaceparm lava
    surfaceparm nolightmap
    surfaceparm nonsolid
    deformVertexes wave 256 sin 0 1 0 0.75
    {
        map textures/ussvalentine/eng_plasma.tga
        tcMod scale 0.3 0.16
        tcMod scroll -0.5 0.9
    }
    {
        map textures/ussvalentine/eng_plasma.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.23 0.15
        tcMod scroll 0.75 -0.2
    }
    {
        map textures/ussvalentine/eng_plasma.tga
        blendFunc GL_DST_COLOR GL_ZERO
        tcMod scale 0.25 0.1
        tcMod scroll 0.4 -0.9
    }
    {
        map textures/ussvalentine/eng_plasma_mult.tga
        blendFunc GL_DST_COLOR GL_ONE
        tcMod scale 0.13 0.25
        tcMod scroll -0.8 -0.5
    }
}

textures/ussvalentine/phaser1
{
    surfaceparm nolightmap
    surfaceparm nonsolid
    {
        map textures/ussvalentine/phaser1.tga
        blendFunc GL_ONE GL_ONE
        tcMod scroll 0 5
    }
    {
        map textures/ussvalentine/phaser2.tga
        blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
        tcMod stretch sin 0.95 0.05 0 2
    }
}

textures/ussvalentine/teleport
{
    qer_editorimage gfx/effects/transport.tga
    surfaceparm nolightmap
    {
        map gfx/effects/transport.tga
        blendFunc GL_ONE GL_ONE
        tcMod scroll 1 0.5
    }
}

textures/ussvalentine/bluecarpetborder
{
    polygonOffset
    {
        map $lightmap
        blendFunc GL_ONE GL_ZERO
    }
    {
        map textures/ussvalentine/bluecarpetborder.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/redcarpetborder
{
    polygonOffset
    {
        map $lightmap
        blendFunc GL_ONE GL_ZERO
    }
    {
        map textures/ussvalentine/redcarpetborder.tga
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/light1
{
    q3map_lightimage textures/ussvalentine/light1li.tga
    q3map_surfacelight 500
    q3map_lightsubdivide 32
    surfaceparm nolightmap
    {
        map textures/ussvalentine/light1.tga
    }
    {
        map $lightmap
        blendFunc GL_DST_COLOR GL_ZERO
    }
}

textures/ussvalentine/forcefield
{
    qer_editorimage textures/borg/static2.tga
    surfaceparm noimpact
    surfaceparm nomarks
    surfaceparm nolightmap
    surfaceparm nonsolid
    surfaceparm playerclip
    surfaceparm trans
    surfaceparm monsterclip
    surfaceparm shotclip
    {
        map textures/borg/static2.tga
        blendFunc GL_ONE GL_ONE
        depthWrite
        tcMod scroll 1292.7 11233.9
    }
}

models/mapobjects/ussvalentine/confchair
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/confchair.tga
        rgbGen vertex
    }
}

models/mapobjects/ussvalentine/cchair
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/cchair.tga
        rgbGen vertex
    }
}

models/mapobjects/ussvalentine/ship/1
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/ship/1.tga
        rgbGen vertex
    }
}

models/mapobjects/ussvalentine/ship/2
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/ship/2.tga
        rgbGen vertex
    }
}

models/mapobjects/ussvalentine/ship/3
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/ship/3.tga
        rgbGen vertex
    }
}

models/mapobjects/ussvalentine/ship/4
{
    surfaceparm nolightmap
    {
        map models/mapobjects/ussvalentine/ship/4.tga
        rgbGen vertex
    }
}

models/mapobjects/tour_mode/bonsai
{
    surfaceparm nolightmap
    cull disable
    {
        map models/mapobjects/tour_mode/bonsai.tga
        alphaFunc GE128
        rgbGen vertex
    }
}

models/mapobjects/tour_mode/flower_vase
{
    surfaceparm nolightmap
    cull disable
    {
        map models/mapobjects/tour_mode/flower_vase.tga
        alphaFunc GE128
        rgbGen vertex
    }
}

models/mapobjects/tour_mode/cut_table
{
    surfaceparm nolightmap
    cull disable
    {
        map models/mapobjects/tour_mode/cut_table.tga
        rgbGen vertex
    }
}

models/mapobjects/tour_mode/g_coffee
{
    surfaceparm nolightmap
    {
        map models/mapobjects/tour_mode/g_coffee.tga
        alphaFunc LT128
        rgbGen vertex
    }
}

models/mapobjects/cargo/padd_body
{
    surfaceparm nolightmap
    {
        map models/mapobjects/cargo/padd_body.tga
        alphaFunc LT128
        rgbGen vertex
    }
}

